package mx.sidlors.dvd.rental.manager;

import mx.sidlors.dvd.rental.entity.Staff;
import mx.sidlors.dvd.rental.repository.StaffRepository;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
* Generated by Spring Data Generator on 20/07/2021
*/
@Component
public class StaffManager {

	private StaffRepository staffRepository;

	@Autowired
	public StaffManager(StaffRepository staffRepository) {
		this.staffRepository = staffRepository;
	}

}
